{% load staticfiles %}
{% load static %}


<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		
		<title>Proyek-Yudha's Profile</title>
	</head>
	<body class="body2 text-center" style="background-color:#303E45;">
		<div>
			<h1 class="ProyekSaya text-center">PROYEK SAYA</h1>

			<div class="garis">
			</div>

			<div class="garis2">
			</div>

			<div class="d-flex bd-highlight">
  				<div class="p-2 flex-fill bd-highlight text-center">
  					<img id="f1" src = "https://image.ibb.co/fZJAKz/dara.jpg">
					<img id="f2" src = "https://image.ibb.co/cPizCK/lukisan_cakrawala.jpg">
					<img id="f3" src = "https://image.ibb.co/epkqKz/secangkir_petualangan.jpg">
  				</div>
			</div>


			<div class="d-flex bd-highlight">				
				<div class="p-2 flex-fill bd-highlight text-center">
  					<a href="https://www.youtube.com/watch?v=X6cjk_dJJnU"><button type="button" class="bt3">DARA</button>
  					<a href="https://www.youtube.com/watch?v=JydR4v1c9LI"><button type="button" class="bt3">LUKISAN CAKRAWALA</button></a>
  					<a href="https://www.youtube.com/watch?v=SQ50BWdBDpY"><button type="button" class="bt3">SECANGKIR PETUALANGAN</button></a>
  				</div>
  			</div>

  			<div class="d-flex bd-highlight">
  				<div class="p-2 flex-fill bd-highlight text-center">
  					<img id="f4" src = "https://image.ibb.co/kyiG9z/buat_hp_baskara.jpg">
					<img id="f5" src = "https://image.ibb.co/hCS4ez/Poster_Ngimpi.jpg">
  				</div>
			</div>

			<div class="d-flex bd-highlight">				
				<div class="p-2 flex-fill bd-highlight text-center">
  					<a href="https://www.youtube.com/watch?v=iKP4OPd-I5o"><button type="button" class="bt3">BASKARA</button></a>
  					<a href="https://www.youtube.com/watch?v=NRK8u43rgUc"><button type="button" class="bt3">NGIMPI</button></a>
  				</div>
  			</div>

  			<a href="MainMenu.html"><button type="button" class="bt4">BACK TO MAIN MENU</button></a>

		</div>
		
	</body>


</html>